<template>
	<div class="h-[50px] bg-white mx-7 mt-4 rounded-2xl px-2 flex-items-center justify-between">
		<div class="bg-[#f7f8fc] rounded-2xl text-blue-600 font-bold flex-items-center space-x-1 py-[8px] px-[8px]">
			<img src="/static/images/logo/logoWithNoName.png" class="size-[28px]" /> <span>WI水务智能</span>
		</div>
		<!-- <div class="bg-blue-600 hover:bg-blue-500 cursor-pointer text-white py-[8px] px-[16px] rounded-2xl" @click="gotoMainSite">
			前往WI水务
		</div> -->
	</div>
</template>

<script setup lang="ts">
import { SERVE_URL } from '/@/constants';

const gotoMainSite = () => {
	window.location.href = SERVE_URL;
	
};
</script>
<style scoped lang="scss"></style>
